#pragma once

#include "CoreMinimal.h"
#include "Collectable.h"
#include "TestCollectable.generated.h"

UCLASS(Blueprintable)
class ATestCollectable : public ACollectable
{
	GENERATED_BODY()

public:
	ATestCollectable();
};

FORCEINLINE uint32 GetTypeHash(const ATestCollectable) { return 0; }
